<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000361" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Default activities by procedure</Title>
		<Keyword><Level1>activity</Level1>
		</Keyword>
		<Keyword><Level1>procedure</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>For each type of warehousing procedure, various activities are available. For each type of warehousing procedure, the following list shows the available activities.</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle><GUIRef role="enum" href="/baanerp/wh/domains/inh.prty#receipt.line">Receipt Procedure</GUIRef></SectionTitle>
		<List><ListItem><Link href="/baanerp/wh/inh/whinh3412m000" role="session">Print Receipts (whinh3412m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3512m000" role="session">Warehouse Receipts (whinh3512m000)</Link> (mandatory) If this activity is performed automatically, ERP LN 6.1 creates and confirms the receipt record.</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3201m000" role="session">Generate Inbound Advice (whinh3201m000)</Link> (mandatory)</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3415m000" role="session">Generate Storage List (whinh3415m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3525m100" role="session">Storage List (whinh3525m100)</Link> If this activity is performed automatically, ERP LN 6.1 puts away the goods listed on the storage list.</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3203m000" role="session">Put Away Inbound Advice (whinh3203m000)</Link> (This activity is mandatory if you do not select the <GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">Generate Storage List (whinh3415m000)</GUIRef> activity.)</ListItem>
		</List>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>The <Link href="/baanerp/wh/inh/whinh3201m000" role="session">Generate Inbound Advice (whinh3201m000)</Link>, <Link href="/baanerp/wh/inh/whinh3415m000" role="session">Generate Storage List (whinh3415m000)</Link>, and <Link href="/baanerp/wh/inh/whinh3525m100" role="session">Storage List (whinh3525m100)</Link> activities are unavailable for warehouses without locations. For non-location controlled warehouses, SSA ERP skips the these activities and puts away the goods after the receipt of the goods is confirmed.</Paragraph>
		</Note>
	</GeneralSection>
	<GeneralSection><SectionTitle><GUIRef role="enum" href="/baanerp/wh/domains/inh.prty#receipt.inspect">Inspection Procedure</GUIRef></SectionTitle>
		<List><ListItem><Link href="/baanerp/wh/inh/whinh3122m000" role="session">Warehouse Inspections (whinh3122m000)</Link> (mandatory)</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3201m000" role="session">Generate Inbound Advice (whinh3201m000)</Link> (mandatory)</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3415m000" role="session">Generate Storage List (whinh3415m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3525m100" role="session">Storage List (whinh3525m100)</Link> If this activity is performed automatically, ERP LN 6.1 puts away the goods listed on the storage list.</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3203m000" role="session">Put Away Inbound Advice (whinh3203m000)</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle><GUIRef role="enum" href="/baanerp/wh/domains/inh.prty#issue.advice">Outbound Procedure</GUIRef></SectionTitle>
		<List><ListItem><Link href="/baanerp/wh/inh/whinh4201m000" role="session">Generate Outbound Advice (whinh4201m000)</Link> (mandatory)</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4202m000" role="session">Release Outbound Advice (whinh4202m000)</Link> (mandatory)</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4415m000" role="session">Generate Picking List (whinh4415m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4525m100" role="session">Picking List (whinh4525m100)</Link> If this activity is performed automatically, ERP LN 6.1 confirms picking of the goods listed on the picking list.</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh3122m000" role="session">Warehouse Inspections (whinh3122m000)</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle><GUIRef role="enum" href="/baanerp/wh/domains/inh.prty#issue.shipment">Shipment Procedure</GUIRef></SectionTitle>
		<List><ListItem><Link href="/baanerp/wh/inh/whinh4275m000" role="session">Freeze/Confirm Shipments/Loads (whinh4275m000)</Link> (mandatory)</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4470m000" role="session">Print Bills of Lading (whinh4470m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4475m000" role="session">Print Packing Slips (whinh4475m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4476m000" role="session">Print Packing Lists (whinh4476m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/inh/whinh4477m000" role="session">Print Delivery Notes (whinh4477m000)</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000386" role="manual">Examples of warehousing procedures</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
